Могу ли я использовать Gwibber для доступа к сети LinkedIn?

Я установил Ubuntu на первые пару дней назад, так что я просто подставили. Я не большой пользователь социальных медиа, но я использую FB и связано в немного. Gwibber, кажется, работает для FB, но не для LinkedIn. Есть ли способ я могу что-то настроить, чтобы заставить его работать или есть альтернативный клиент, я должен быть глядя на? Спасибо

Мартин

+512
user3684332 7 апр. 2010 г., 15:08:50
16 ответов

Возможные Дубликаты:
Как приложения, выбранные по умолчанию?

Мне было интересно, кто решает, какие программы будут по умолчанию. Например Thunderbird, а не эволюции, или rythmbox вместо Миро.

Я знаю, как настроить программы по умолчанию, это не связано с этим.

Мне интересно узнать о конкретных программах, выбранных для распространения во время упаковки ISO и у общины есть какой-то способ сделать предложения?

+905
Anatoly 03 февр. '09 в 4:24

Возможные Дубликаты:
Почему Гугл Хром показывать артефакты в YouTube?

Когда я пытаюсь посмотреть любое видео с ютуба на Гугл Хром, мой экран абсолютно нормальный, но видео желтый снег. Что я могу поделать ?

Спасибо.

Аслан

+895
Poltargeist 6 июн. 2018 г., 6:03:26
Чтение списков пакетов... ошибка!
Е: перестал работать раздел без пакета: заголовок
Е: проблема с MergeList /ВАР/Либ/АПТ/списки/дополнения.Убунту.com_ubuntu_dists_precise_main_binary-amd64_Packages
Е: списки пакетов или файл состояния не могут быть разобраны или открыт.

Я получаю это сообщение каждый раз, когда я обновить или установить любое программное обеспечение. Пожалуйста, помогите мне :)

+878
lenartowski 19 сент. 2013 г., 7:10:48

Я считаю, это происходит после неудачного завершения. Просто изменить

управляемые=ложь

для

управляемые=истина

в файле/etc/NetworkManager-а/Нм-система-настройки.конф


Примечание: в новых версиях Ubuntu, файл находится в каталоге/etc/через NetworkManager/NetworkManager-а.конф

+721
Raymond Jardiel 22 нояб. 2014 г., 10:51:25

Команда find

Команда find-это очень удобно. Он может генерировать список файлов или directorise В или ниже заданного каталога, и ее также можно выполнить команду для каждого элемента в списке результатов. (Примечание: Если вы используете многопользовательскую систему, убедитесь, что читать раздел соображений безопасности Findutils документации для команды find.)

Опции команды find, которые нам нужны -типа D, которая говорит найти, чтобы вернуть имена всех каталогов по указанному пути, и-exec команда ' {}'\;, который говорит найти, чтобы выполнить команду на результат. Например:

найти /медиа/музыка/Флак -тип D -метод exec ~/tag-flac-with-rg.sh '{}' \;

Это говорит найти, чтобы вернуться каждый каталог или ниже пути /медиа/музыка/FLAC и потом запустить скрипт tag-flac-with-rg.sh на каждого каталога. В '{}' заменяется на имя каждого каталога нашли, и передается в качестве аргумента скрипта tag-flac-with-rg.sh . В \; обозначает конец списка аргументов в скрипт tag-flac-with-rg.sh . может быть, это поможет U

+660
Ben Bateman 17 мая 2016 г., 22:04:30

Чтобы установить его в системе, добавления новой строки экспорт путь=/путь/ты/добавил:$путь до конца /и т. д./профиль.

Чтобы добавить папку только для вошедшего в систему пользователя, добавьте ту же строку в ~/.файл.

+627
user662852 27 окт. 2015 г., 19:10:22

В настоящее время у меня в стандартной установки в Emacs, 2.3.1, с Ubuntu из репозитория, но хотелось бы получить более новую версию Emacs с сайта GNU, который 2.3.4. Мой вопрос заключается в том, что мне нужно полностью уничтожить мои текущие установки и построить его с нуля или я могу просто запустить скрипт сборки от 2.3.4 и перезаписи файлов, Если нашли одинаковые? Кроме того, общий вопрос, если я установить стороннее программное обеспечение, помимо тех, от Ubuntu РЕПО, большинство из них не имеют никакого удалить скрипты, как мне избавиться от этих чисто? Благодаря тонну

+605
RobertJoseph 5 февр. 2010 г., 11:31:55

По большей части, deb пакеты приходят с MD5 файл, содержащий подписи всех файлов в пакете. Эти файлы находятся в каталоге/var/lib в/с dpkg/информация/$ПКГ.контрольную сумму MD5.

Чтобы упростить периодическую проверку всех установленных пакетов, пакета debsums пакет может помочь. Установите его, очистить кэш с:

суда apt-получить чистый

затем выполните команду sudo debsums_init , чтобы генерировать контрольные суммы MD5 для пакетов, которые не обеспечивают их (пакеты загружаются для получения таких сумм).

Далее отредактируйте файл /и т. д./По умолчанию/пакета debsums и установить CRON_CHECK=еженедельно настроить крон еженедельные задания для проверки пакета debsums.

Вы можете запустить проверку вручную с помощью команды:

пакета debsums -ЗС судо 

Что касается целостности зависимостей, я полагаю, что команда:

суда apt-получить -Ф установите

следует сигнал и попытаться решить любые проблемы, которые он находит относительно установленных пакетов, но система управления пакетами Debian/Ubuntu-это очень сложный объект, и может быть очень трудно найти и устранить свои проблемы.

+405
SystemsWiki 24 мая 2014 г., 9:45:47

Когда я запускаю Менеджер обновлений, я всегда получаю это сообщение "действие требует установки пакетов от не аутентифицированных источников." детали "libv4l-0 libv4lconvert0"

Я также не могу получить программное обеспечение центр установки. Я получаю сообщение об ошибке говорит мне, чтобы проверить мое подключение к интернету, но я подключен к интернету, вскоре после того, как я получаю сообщение об ошибке, как я получу от менеджера обновлений. Как я могу исправить это?

+403
MODISTE 2 нояб. 2016 г., 6:19:21

Вам стоит опробовать Линукс!

У меня была такая же проблема с моим AMD с Radeon серии HD 7770, и после небольшого исследования, я выяснил, что у других людей были проблемы с обновлением. Это в основном суммы до Ubuntu 12.10 не совместима с драйвером 12.10 катализатора драмов.

Вам придется скачать и установить катализатор 12.11 бета драйвер для его работы (обновлены драйвера теперь доступны на support.amd.com). Суть урока можно найти на wiki.cchtml.comно я повторить его здесь. Если у вас возникнут проблемы, зайдите на учебник, он имеет некоторые отличные советы по устранению неполадок.

Начните с удаления ранее установленных катализатора драйверы/fglrx от. Все будет сделано прямо из терминала, которые могут быть доступны через сочетание клавиш Ctrl+АЛТ+т или сочетание клавиш Ctrl+АЛТ+Ф1 (сочетание клавиш Ctrl+АЛТ+Ф7 , чтобы вернуться назад, телетайп, с GNOME). От терминала введите следующее:

судо ш /usr/share/ati/fglrx-uninstall.sh
суда apt-получить удалить --продувка fglrx_ fglrx от* fglrx от-amdcccle* fglrx от-Дэв*

После этого установите некоторые компоненты вашего драйвера Catalyst отвергла:

судо apt-получить установку сборки-превосходные блоки CDB ЦТ-сделайте применением DKMS execstack типа DH-modaliases Linux-а заголовки-универсальный

Если вы используете 64-разрядную архитектуру, тоже установить это:

судо apt-получить установку lib32gcc1

Теперь установите 13.2 бета-драйвер Catalyst от AMD с сайта (более новой версии драйвера могут быть доступны):

с wget -с http://www2.ati.com/drivers/beta/amd-driver-installer-catalyst-13.2-beta6-linux-x86.x86_64.zip
разархивируйте amd-driver-installer-catalyst-13.2-beta6-linux-x86.x86_64.zip
команду chmod +х АМД-драйвера-установщика-катализатор-13.2-beta6-Линукс-платформ x86.архитектуру x86_64.запустить

Создать и установить .деб пакеты:

судо ш ./АМД-драйвера-установщика-катализатор-13.2-beta6-Линукс-платформ x86.архитектуру x86_64.запустить --buildpkg Ubuntu и дискретные
судо команды dpkg -я fglrx от*.деб

Перед перезагрузкой компьютера, отредактировать файл подписи АТИ через "нано" или "теперь":

судо нано /etc/АТИ/подпись

Или

судо команду Gedit /и т. д./АТИ/подпись

Путем замены "неподписанные" соответствует следующий код:

9777c589791007f4aeef06c922ad54a2:ae59f5b9572136d99fdd36f0109d358fa643f2bd4a2644d9efbb4fe91a9f6590a145:f612f0b01f2565cd9bd834f8119b309bae11a1ed4a2661c49fdf3fad11986cc4f641f1ba1f2265909a8e34ff1699309bf211a7eb4d7662cd9f8e3faf14986d92f646f1bc

Убедитесь, чтобы сохранить до/закрытия файла.

Что будет удалить АМД "тестирование" водяных знаков (которые вы сейчас не видите) в правом нижнем углу экрана при перезагрузке (источник).

Теперь идти вперед и перезагрузите компьютер.

Последнее, но не менее, начало свой новый драйвер, опять же из терминала:

команду sudo amdconfig --начально-Ф

Если это работает без сучка и задоринки, быстро проверить, что все работает как надо:

fglrxinfo

Если вы получаете что-то вроде этого, как выходной, все готово:

дисплей: :0.0 экран: 0
В OpenGL производитель: компания ATI Technologies Инк
OpenGL в строке Renderer: АТИ Радеон 4550 БГ (эта строка может быть разной в зависимости от того, какие видеокарты вы используете.)
Версия OpenGL строку: 3.3.11566 совместимости профиля контекста (эта строка может быть разной в зависимости от того какая видеокарта и 
Катализатор версию вы используете.)

Помните, если у вас возникли проблемы с установкой, обратитесь сами к учебник по wiki.cchtml.com.

Удачи!

+280
Djambazoff 20 янв. 2016 г., 14:37:17

Да, это безопасно. Он отлично работает. Очень полезно для работы Windows без перезагрузки или сделку с вином, и вы можете также экспериментировать с другими дистрибутивами Линукса без того, чтобы создать двойную загрузку.

+271
Reginald Reggie Mashapa 3 дек. 2017 г., 11:58:37

У меня были установлены пакеты OpenJDK 7 во время выполнения (использовать OpenJDK-7-JRE) и когда он был установлен, он также сопровождать много пакетов зависит, но когда я хотела удалить. его просто убрали пакеты OpenJDK-7-JRE и размер 800 КБ, и не удалил все пакеты OpenJDK 7 выполнения зависит. На самом деле, это стало ненужных пакетов.

Как я должен сделать, чтобы это исправить?

+257
Ersilio Rossi 27 мая 2015 г., 3:15:23

ОК, сделал это с помощью Linux Mint, чтобы также должны работать с Ubuntu. Я использовал режим совместимости для установки Linux Mint и затем установил последний драйвер от AMD. Чтобы скачать эти первые на USB-накопитель.

Вам нужно переключиться в консоль после установки, нажав клавиши Ctrl-альт-Ф1. Теперь консоль также будет мерцать и тогда и сейчас, так что вы должны сосредоточиться, когда вы печатаете. Легкий путь-это, наверное, установка СШ-общий пакет и делать это дистанционно через SSH с другого окна или даже планшета.

Теперь я на 100% не уверен, если это было необходимо, но я также проверил "суда apt-получить удалить fglrx от" удалить все драйверы, которые могут быть использованы. После этого вам потребуется перезагрузить. Запустите консоль снова и подключить USB-накопитель "судо смонтировать /dev/sdb1 /mnt в", распакуйте zip-файл на USB-носитель "распаковать amd-driver-installer-catalyst-13.1-linux-x86.x86_64.zip" и запустите файл как root "судо Баш ./АМД-драйвера-установщика-катализатор-13.1-Linux на платформе x86.архитектуру x86_64.запустить". Это будет задать вам несколько вопросов, выберите ответы по умолчанию, а затем перезагрузить. Теперь карта должна работать нормально.

+223
rfay 13 нояб. 2012 г., 14:20:08

Вы имеете в виду Наутилус отправить в функцию. Есть упаковка баг в некоторые версии Ubuntu (и, видимо, Debian как хорошо, или так мне сказали), что предотвращает ваш клиент электронной почты не отображаются в выпадающем списке.

Есть сообщение об этой ошибке здесь: https://bugs.launchpad.net/ubuntu/+источник/Наутилус-упаковки/+ошибка/765847

Как уже упоминалось в этот билет, решение это здесь: http://ubuntuforums.org/showpost.php?p=10753508&postcount=5

+209
Deelkar 18 июн. 2017 г., 21:00:27

Если вы хотите установить Ubuntu на вашей системе, вам не придется беспокоиться о разделах жесткого диска. Очень простой способ установить Ubuntu приведен в следующей ссылке. пожалуйста, пройти через это и есть ваша установка выполнена

Установить Ubuntu рядом с Windows с помощью "wubi"

+139
Carmie 13 апр. 2010 г., 2:09:05

Возможные Дубликаты:
Не могу загрузиться с USB-носителя при попытке установить ее рядом с Windows 7

Я знаю, что это сегодня мой 3-й вопрос, но вопрос мой был так хорошо ответил Здесь.. так почему нет?

Быстрая история, я вам Ubuntu на 4гб USB, а затем запустить на Убунту, а он перезагружается мой компьютер, поэтому я могу загрузиться с USB. Я делаю так, и после я нажмите клавишу F12, затем спуститься к USB пишет Ошибка загрузки, когда я нажимаю его.

+104
DPenner1 18 июн. 2019 г., 16:05:42

Показать вопросы с тегом